﻿.hero {
    background: url("/contenedores.png") no-repeat center center;
    background-size: cover;
    height: 100vh; /* Ocupa toda la pantalla */
    position: relative;
    color: white;
}

.hero-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5); /* Oscurece un poco la imagen */
}

.hero-text {
    position: relative;
    z-index: 1;
    top: 0%;
    transform: translateY(-5%);
    text-align: center;
}

.card {
    height: 50vh;
}
